/*
Theme Name: Salient Child Theme
Theme URI: http: //mysitesss.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

.expanded-class{display:none;}
body .auto_meta_overlaid_spaced article.post.link .n-post-bg:after { display: none; }

/*about-load-more*/
.about-load-more{cursor: pointer;   color: rgba(0,0,0,0.65); transition: all 0.2s linear; -webkit-transition: all 0.2s linear; position:relative; display:inline-block; font-family: Asap; text-transform: none; letter-spacing: 0; font-size: 12px; line-height: 26px; font-weight: 600; text-transform: uppercase;     -webkit-transition: transform 0.5s cubic-bezier(0.3, 0.4, 0.1, 1);
    transition: transform 0.5s cubic-bezier(0.3, 0.4, 0.1, 1);
            transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;    
    
}
.about-load-more:before { display: block; content: ''; position: absolute; bottom: 0px; width: 100%; background-color: rgba(0,0,0,0.1); height: 2px; left: 0; pointer-events: none;}


.about-load-more:after {
    display: block; content: '';
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: transform 0.5s cubic-bezier(0.3, 0.4, 0.1, 1); transition: transform 0.5s cubic-bezier(0.3, 0.4, 0.1, 1);
    transform-origin: left;
    height: 2px;
    position: absolute;
    bottom: 0px;
    width: 0;    
            transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;

    
}
.about-load-more:hover{color: #1d243d}
.about-load-more:hover::after{
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
        background-color: #1d243d!important;
        -webkit-transition: transform 0.5s cubic-bezier(0.3, 0.4, 0.1, 1);
    transition: transform 0.5s cubic-bezier(0.3, 0.4, 0.1, 1);
            transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
          width: 100%;  
} 
/*about-load-more*/
#header-outer.transparent #top nav > ul > li[class*="button_bordered"] > a:hover::before {
    background-color: #369b47;
    border-color: #369b47 !important;
}

#header-outer:not(.transparent) #top nav > ul > .button_bordered > a:hover::before {
	background-color: #369b47;
}

#header-outer #top nav > ul > li.button_bordered > a:hover {
	color: #fff !important;
}

/****campaign-forms****/
div#vertically-form div#campaign-form  form {
	margin: 0!important;
    background: transparent!important;
    padding: 0!important;
}
div#vertically-form div#campaign-form form ._form_element ._form-label {
    display:none
}
div#vertically-form div#campaign-form  form input[type="text"]:focus, div#vertically-form div#campaign-form  form input[type="date"]:focus, div#vertically-form div#campaign-form  form textarea:focus{border-color: #369b47;}
div#vertically-form div#campaign-form form input[type="text"],  div#vertically-form div#campaign-form form input[type="date"],  div#vertically-form div#campaign-form form textarea{background-color: rgba(0,0,0,0.035);
    box-shadow: none;
    -webkit-box-shadow: none;
    border: none;
    position: relative;
    margin: 0;
    font-size: 16px;
	font-family: 'Open Sans',sans-serif;
	line-height: 24px;
    color: #555!important;
	padding: 5px 4px;
    letter-spacing: normal;
    border-bottom: 2px solid #e0e0e0;
    -webkit-transition: border-color 0.2s ease;
    transition: border-color 0.2s ease;
    border-radius: 0;}


   div#vertically-form div#campaign-form form ._submit{
    padding: 15px 22px!important;
    font-size: 16px;
    width: auto;
    margin: 0;
    display: inline-block;
    background-color: #369b47!important;
    border-radius: 200px!important;
    -webkit-border-radius: 200px!important;
    box-shadow: none;
    font-family: Asap;
    text-transform: uppercase!important;
    letter-spacing: 0px;
    font-weight: 500;
    color: #fff!important;
    cursor: pointer;
}
div#vertically-form div#campaign-form form ._button-wrapper {
    margin: 0;
    padding-right: 0px;
    position: relative;
    top: -2px;
    text-align: right;
}
div#vertically-form {margin-bottom: 14px;}
div#vertically-form div#campaign-form{margin:0px;}
div#vertically-form ._form-content {
    display: table;
    width: 100%;
}
div#vertically-form ._form-content ._inline-style {
    display: table-cell;
    vertical-align: middle;
    float: none;
    padding-right: 20px;
}
div#vertically-form input[type="text"] {
    width: 100%!important;
}

/****horizontal-form***/

div#horizontal-form div#campaign-form  form {
	margin: 0!important;
    background: transparent!important;
    padding: 0!important;
	width:100%;
}
div#horizontal-form div#campaign-form form ._form_element ._form-label {
    display:none
}
div#horizontal-form div#campaign-form  form input[type="text"]:focus, div#horizontal-form div#campaign-form  form input[type="date"]:focus, div#horizontal-form div#campaign-form  form textarea:focus{border-color: #369b47;}
div#horizontal-form div#campaign-form form input[type="text"],  div#horizontal-form div#campaign-form form input[type="date"],  div#horizontal-form div#campaign-form form textarea, div#horizontal-form div#campaign-form form select{background-color: rgba(0,0,0,0.035);
    box-shadow: none;
    -webkit-box-shadow: none;
    border: none;
    position: relative;
    margin: 0;
    font-size: 16px!important;
	font-family: 'Open Sans',sans-serif;
	line-height: 24px;
    color: #555!important;
	padding: 5px 4px;
    letter-spacing: normal;
    border-bottom: 2px solid #e0e0e0;
    -webkit-transition: border-color 0.2s ease;
    transition: border-color 0.2s ease;
    border-radius: 0;}


   div#horizontal-form div#campaign-form form ._submit{
    padding: 15px 22px!important;
    font-size: 16px;
    width: auto;
    margin: 0;
    display: inline-block;
    background-color: #369b47!important;
    border-radius: 200px!important;
    -webkit-border-radius: 200px!important;
    box-shadow: none;
    font-family: Asap;
    text-transform: uppercase!important;
    letter-spacing: 0px;
    font-weight: 500;
    color: #fff!important;
    cursor: pointer;
}
div#horizontal-form div#campaign-form form ._button-wrapper {
    margin: 32px 0 0;
    position: relative;
    top: -8px;
    text-align: left;
}
div#horizontal-form {margin-bottom: 14px;}
div#horizontal-form div#campaign-form{margin:0px;}
div#horizontal-form div#campaign-form form ._form_element._x22765289._full_width, div#horizontal-form div#campaign-form form ._form_element._x30636950._full_width, div#horizontal-form div#campaign-form form ._form_element._x63083059._full_width{
    width: 50%!important;
    padding-right: 8px;
    float: left;
}
div#horizontal-form div#campaign-form form ._form_element._x08546416._full_width, div#horizontal-form div#campaign-form form ._form_element._x31398393._full_width, div#horizontal-form div#campaign-form form ._form_element._x39396279._full_width {
    float: right;
    width: 50%!important;
    padding-left: 8px;
}
div#horizontal-form div#campaign-form form ._form_element ._form-label {
    font-size: 12px!important;
    font-family: Asap;
    text-transform: uppercase!important;
    letter-spacing: 0px;
    font-weight: 500!important;
    color: #2b4258;
    margin-top: 20px;
    margin-bottom: 14px;
    line-height: 1.3;
    display: inline-block;
    position: relative;
    width: 100%;
}
div#horizontal-form div#campaign-form form ._form_element._x99646790._full_width, div#horizontal-form div#campaign-form form ._form_element._x28717772._full_width, div#horizontal-form div#campaign-form form ._form_element._field31._full_width {
    clear: both;
}
div#horizontal-form div#campaign-form form ._row._checkbox-radio label {color: #2b4258;}
div#horizontal-form div#campaign-form form ._form_element{margin-bottom: 20px;}
div#horizontal-form div#campaign-form form ::-webkit-input-placeholder { color:transparent;}
 div#horizontal-form div#campaign-form form  :-moz-placeholder {color:transparent;}
 div#horizontal-form div#campaign-form form  ::-moz-placeholder {color:transparent;}
 div#horizontal-form div#campaign-form form  :-ms-input-placeholder {color:transparent;}
div#horizontal-form div#campaign-form form textarea {height: 160px;}
/**resourtces menu***/
.resources-filter {
    text-align: center;
}
.resources-filter ul.menu {
    position: relative;
    display: inline-block;
    margin: 0 15px;
}
.resources-filter ul.menu li {
    margin: 0 -2px;
    list-style: none;
    display: inline-block;
    line-height: 30px;
}
.resources-filter ul.menu li:before {
    content: "";
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0.6;
    border-bottom: 1px solid #C0C0C0;
}
.resources-filter ul.menu li a {
      font-size: 13px!important;
    font-weight: 600!important;
    text-transform: uppercase;
    position: relative;
    z-index: 1;
    padding: 0px 15px 0!important;
    margin: 0;
    display: block;
    line-height: 40px;
    width: 100%;
    color: #444444!important;
}
.resources-filter ul.menu li a:after {
    content: "";
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    opacity: 0;
    -webkit-transform: scale(0,1);
    -moz-transform: scale(0,1);
    -ms-transform: scale(0,1);
    -o-transform: scale(0,1);
    transform: scale(0,1);
    -webkit-transition: -webkit-transform 0.2s linear,opacity 0.2s linear;
    -moz-transition: -moz-transform 0.2s linear,opacity 0.2s linear;
    -ms-transition: -ms-transform 0.2s linear,opacity 0.2s linear;
    -o-transition: -o-transform 0.2s linear,opacity 0.2s linear;
    transition: transform 0.2s linear,opacity 0.2s linear;
    border-bottom: 3px solid #369b47;
}
.resources-filter ul.menu li:hover a:after {
    opacity: 1;
    -webkit-transform: scale(1,1);
    -moz-transform: scale(1,1);
    -ms-transform: scale(1,1);
    -o-transform: scale(1,1);
    transform: scale(1,1);
}
.resources-filter ul.menu li:hover a {
color:#369b47!important;
}
.resources-filter ul.menu li.current-menu-item a:after{
         opacity: 1;
    -webkit-transform: scale(1,1);
    -moz-transform: scale(1,1);
    -ms-transform: scale(1,1);
    -o-transform: scale(1,1);
    transform: scale(1,1);
}


.resources-filter ul.menu li.current-menu-item a {
    color: #369b47!important;
}
/**microsite***/
body .nectar_single_testimonial[data-style="bold"] p {
    font-size: 22px;
    line-height: 32px;
	padding-left: 64px;
}
.source-text h5 {
    font-size: 12px!important;
    line-height: 18px!important;
}
.left-space.source-text h5{padding-left: 64px;}
.nectar_single_testimonial[data-style="bold"] + .source-text + .expanded-class {
    padding-left: 64px;
}
.nectar_single_testimonial[data-style="bold"] + .source-text + .expanded-class + .about-load-more {
	margin-left: 64px;
}
.nectar-testi-bttext h5 {
    padding-left: 64px;
}
.title-center .nectar-gradient-text {
    text-align: center;
    margin: 0 0 8px;
}
.without-icon blockquote.nectar_single_testimonial span.open-quote {
    display: none;
}
.nectar-fancy-ul li {
    margin-bottom: 14px!important;
}
.white-cta span.arrow {
    color: #1d243d!important;
}
body .nectar_single_testimonial[data-style="bold"] p span.open-quote {
    position: absolute;
    left: 0;
    top: -4px;
}
.border-white .nectar-hor-list-item {
    border-bottom: 1px solid #fff;
	padding-top: 8px;
    padding-bottom: 8px;
} 
.border-white .nectar-list-item {
    font-size: 14px;
}
.span_12.light .border-white .nectar-hor-list-item {
    border-color: #fff;
}
.list-margin li {
    margin-bottom: 14px;
}
.nectar-fancy-ul li ul {
    margin-top: 14px;
}
img.pad-side {
    padding: 10px 0!important;
    max-height: 100px!important;
    width: auto!important;
}



 @media only screen and (min-width: 1200px) and (max-width: 1300px)  {
	 #header-outer[data-format="centered-menu"] #top .span_9 ul.sf-menu.sf-arrows {
    margin-right: 78px!important;
}
}



@media (min-width:998px) {
  .nectar-hor-list-item.has-btn a.nectar-list-item-btn {
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
}
}



@media (max-width:1660px) {
	.fancy-height .box-inner-wrap .inner {
    min-height: 378px!important;
}
}
@media (max-width:1500px) {
	.fancy-height .box-inner-wrap .inner {
    min-height: 362px!important;
}
	.fancy-height p {
    padding: 0 0 16px;
}
}
@media (max-width:1400px) {
	   .fancy-height .box-inner-wrap .inner {
    min-height: 336px!important;
}
	
}
@media (max-width:1300px) {
	.fancy-height .box-inner-wrap .inner {
    min-height: 320px!important;
}
	.fancy-height p {
    padding: 0 0 10px;
}
	#header-outer[data-lhe="animated_underline"] #top nav >ul >li[class*="button_bordered"] >a{padding-left: 14px; padding-right: 14px;}
#header-outer[data-lhe="animated_underline"] #top nav > ul > li > a {margin-left: 12px;margin-right: 12px;}
}


@media (max-width:998px) {

img.pad-side { margin-top: 20px;}
.small-none {display: none!important;}
.space-zero .divider-border {padding: 0;margin: 0;}
}

@media (max-width:767px) {
.table-two .nectar-hor-list-item[data-columns="2"][data-column-layout="small_first"] >div:nth-child(2) {
    width: 54%;
}
.table-two .nectar-hor-list-item[data-columns="2"][data-column-layout="small_first"] >div:nth-child(1) {
    width: 46%;
}

.table-two .nectar-hor-list-item .nectar-list-item[data-text-align="left"] {
    padding-right: 0;
}
	body .nectar_single_testimonial[data-style="bold"] p {font-size: 20px;line-height: 30px;}
	.fancy-height .wpb_text_column { padding-bottom: 22px;}
}








@media only screen and (max-width: 767px)  {
	div#horizontal-form div#campaign-form form ._form_element._x22765289._full_width, div#horizontal-form div#campaign-form form ._form_element._x30636950._full_width, div#horizontal-form div#campaign-form form ._form_element._x63083059._full_width { width: 100%!important;padding-right: 0; float: left;}
div#horizontal-form div#campaign-form form ._form_element._x08546416._full_width, div#horizontal-form div#campaign-form form ._form_element._x31398393._full_width, div#horizontal-form div#campaign-form form ._form_element._x39396279._full_width {  float: right; width: 100%!important; padding-left: 0;}	
div#horizontal-form div#campaign-form form input[type="text"], div#horizontal-form div#campaign-form form input[type="date"], div#horizontal-form div#campaign-form form textarea, div#horizontal-form div#campaign-form form select{line-height: 2;}
	div#horizontal-form div#campaign-form form ._submit{line-height: 2; width: 100%;}
	div#horizontal-form div#campaign-form form textarea { height: 120px;}
	div#horizontal-form div#campaign-form form ._form_element { margin-bottom: 14px;}
	div#horizontal-form div#campaign-form form select { padding: 10px;}
div#vertically-form ._form-content { display: block; width: 100%;}
div#vertically-form div#campaign-form form input[type="text"], div#vertically-form div#campaign-form form input[type="date"], div#vertically-form div#campaign-form form textarea, div#vertically-form div#campaign-form form select{line-height: 2;}
div#vertically-form div#campaign-form form ._submit{line-height: 2; width: 100%;}
div#vertically-form div#campaign-form form ._form_element { margin-bottom: 10px!important;}
div#vertically-form ._form-content ._inline-style {display: block; padding-right: 0;float: left;}
div#vertically-form div#campaign-form form ._button-wrapper{top: 0;text-align: center;}
div#vertically-form div#campaign-form form ._form_element ._form-label {
    font-size: 12px!important;
    font-family: Asap;
    text-transform: uppercase!important;
    letter-spacing: 0px;
    font-weight: 500!important;
    color: #2b4258;
    margin-top: 0px;
    margin-bottom: 14px;
    line-height: 1.3;
    display: inline-block;
    position: relative;
    width: 100%;
		display:block;
}
}


/***New forms css***/
#contact-form .hbspt-form .hs-form-field input, #contact-form .hbspt-form .hs-form-field select, #contact-form .hbspt-form .hs-form-field textarea, #news-form .hbspt-form .hs-form-field input, #scorecard-form .hbspt-form .hs-form-field input{
	background-color: rgba(0,0,0,.035) !important;
	box-shadow: none !important;
	-webkit-box-shadow: none;
	border: none !important;
	position: relative;
	margin: 0;
	font-size: 16px !important;
	font-family: open sans,sans-serif !important;
	line-height: 24px !important;
	color: #555 !important;
	padding: 5px 4px !important;
	letter-spacing: normal;
	border-bottom: 2px solid #e0e0e0 !important;
	-webkit-transition: border-color .2s ease;
	transition: border-color .2s ease;
	border-radius: 0 !important;
	height: auto !important;
}


#contact-form .hbspt-form .hs-form-field input[type="text"]:focus, #contact-form .hbspt-form .hs-form-field input[type="date"]:focus, #contact-form .hbspt-form .hs-form-field textarea:focus, #contact-form .hbspt-form .hs-form-field input[type="email"]:focus,
#contact-form .hbspt-form .hs-form-field input[type="tel"]:focus, #news-form .hbspt-form .hs-form-field input[type="text"]:focus, #news-form .hbspt-form .hs-form-field input[type="email"]:focus, #scorecard-form .hbspt-form .hs-form-field input[type="text"]:focus, #scorecard-form .hbspt-form .hs-form-field input[type="email"]:focus {
	border-color: #369b47 !important;
}
.hs-form-required {
	color: #2b4258 !important;
}
#contact-form .hbspt-form .hs-form-field > label, #news-form .hbspt-form .hs-form-booleancheckbox label, #scorecard-form .hbspt-form .hs-form-field > label, #news-form .hbspt-form .hs-form-field > label  {
	margin-top: 20px;
	margin-bottom: 14px;
	line-height: 1.3;
	display: inline-block;
	position: relative;
	width: 100%;
}
#contact-form .hbspt-form .hs-form-field label > span, #news-form .hbspt-form .hs-form-booleancheckbox label > span, #scorecard-form .hbspt-form .hs-form-field label > span, #news-form .hbspt-form .hs-form-field label > span {
	font-size: 12px !important;
	font-family: Asap;
	text-transform: uppercase !important;
	letter-spacing: 0;
	font-weight: 500 !important;
	color: #2b4258;
}
#contact-form .hbspt-form .hs-form-field, #scorecard-form .hbspt-form .hs-form-field {
	margin-bottom: 20px;
	position: relative;
}
#contact-form .hs_firstname.hs-firstname.hs-form-field, #contact-form .hs_lastname.hs-lastname.hs-form-field, #contact-form .hs_email.hs-email.hs-form-field, #contact-form .hs_phone.hs-phone.hs-form-field {
	display: inline-block;
	width: 50%;
}
 #contact-form .hs_firstname.hs-firstname.hs-form-field, #contact-form .hs_email.hs-email.hs-form-field {
	padding-right: 8px;
}
 #contact-form .hs_lastname.hs-lastname.hs-form-field,  #contact-form .hs_phone.hs-phone.hs-form-field {
	padding-left: 8px;
}
#contact-form .hbspt-form .hs-form-field textarea {
	height: 160px !important;
	resize: none;
}
#contact-form .hbspt-form input[type="submit"], #news-form .hbspt-form input[type="submit"], #scorecard-form .hbspt-form input[type="submit"] {
	padding: 15px 22px !important;
	font-size: 16px;
	width: auto;
	margin: 0;
	display: inline-block;
	background-color: #369b47 !important;
	border-radius: 200px !important;
	-webkit-border-radius: 200px !important;
	box-shadow: none;
	font-family: Asap;
	text-transform: uppercase !important;
	letter-spacing: 0;
	font-weight: 500;
	color: #fff !important;
	cursor: pointer;
}
#contact-form .hbspt-form input[type="submit"]:hover, #news-form .hbspt-form input[type="submit"]:hover, #scorecard-form .hbspt-form input[type="submit"]:hover {
	opacity: .85;
	box-shadow: none;
	-ms-transform: translateY(-3px);
	transform: translateY(-3px);
	-webkit-transform: translateY(-3px);
}
#contact-form .hbspt-form .hs_submit.hs-submit{
	margin-top: 25px;
}
#contact-form .hbspt-form .hs-form-field input[type="checkbox"], #scorecard-form .hbspt-form .hs-form-field input[type="checkbox"] {
	margin-top: 3px;
}
#contact-form .hbspt-form .hs-richtext {
	font-size: 12px !important;
	font-family: Asap;
	text-transform: uppercase !important;
	letter-spacing: 0;
	font-weight: 500 !important;
	color: #2b4258;
	margin-top: 20px;
	margin-bottom: 14px;
	line-height: 1.3;
	display: inline-block;
	position: relative;
	width: 100%;
}

#news-form .hbspt-form .hs-form-field input[type="checkbox"] {
	margin-top: 1px;
}
#news-form .hbspt-form .inputs-list {
	margin-bottom: 10px;
}
#news-form h6 {
	margin-bottom: 30px;
}
#news-form fieldset {
	max-width: 100% !important;
	margin-right: -10px;
}
#news-form fieldset .input {
	margin-right: 20px;
}
#news-form .hs-richtext {
	margin-top: 25px;
}
#news-form form {
	display: flex;
	align-items: center;
}
#news-form .wpb_raw_code.wpb_content_element.wpb_raw_html {
	margin-bottom: 21px;
}
#scorecard-form .hs-richtext {
	font-size: 12px !important;
	font-family: Asap;
	text-transform: uppercase !important;
	letter-spacing: 0;
	font-weight: 500 !important;
	color: #2b4258;
	margin-top: 20px;
	margin-bottom: 14px;
	line-height: 1.3;
	display: inline-block;
	position: relative;
	width: 100%;
}
#scorecard-form .hbspt-form .hs-form-field input[type="text"], #scorecard-form .hbspt-form .hs-form-field input[type="email"] {
	width: 100%;
}
#scorecard-form fieldset {
	max-width: 100% !important;
}
#scorecard-form .hs_lastname.hs-lastname.hs-form-field {
	padding-left: 8px;
}
.hbspt-form ul li  {
	list-style: none !important;
}
.hbspt-form .inputs-list {
	margin-left: 0;
}
.hbspt-form .hs-error-msgs.inputs-list {
	margin: 0;
	position: absolute;
	bottom: -22px;
	color: #f00;
}
.hbspt-form .inputs-list {
	margin-left: 0;
	margin-bottom: 25px;
}
.hs-richtext {
	font-size: 10px;
	line-height: 12px;
}
.hs-form-booleancheckbox-display p {
	text-transform: initial !important;
}
.no-list.hs-error-msgs.inputs-list li, .no-list.hs-error-msgs.inputs-list li label {
	line-height: 12px;
	font-size:11px;
}
#news-form .hbspt-form .hs-form-field > label {
	display: none;
}


@media (max-width:767px) {
	#contact-form .hs_firstname.hs-firstname.hs-form-field, #contact-form .hs_lastname.hs-lastname.hs-form-field, #contact-form .hs_email.hs-email.hs-form-field, #contact-form .hs_phone.hs-phone.hs-form-field {
	display: block;
	width: 100%;
}
	#scorecard-form .hbspt-form .field.hs-form-field {
	width: 100%;
	margin-bottom: 14px;
}
	#news-form .hbspt-form .field.hs-form-field {
	margin-bottom: 10px;
		width: 100%;
}
 #contact-form .hs_firstname.hs-firstname.hs-form-field, #contact-form .hs_email.hs-email.hs-form-field {
	padding-right: 0;
}
 #contact-form .hs_lastname.hs-lastname.hs-form-field,  #contact-form .hs_phone.hs-phone.hs-form-field {
	padding-left: 0;
}
#contact-form .hbspt-form .hs-form-field textarea {
	height: 120px !important;
}
#contact-form .hbspt-form input[type="submit"], #news-form .hbspt-form input[type="submit"], #scorecard-form .hbspt-form input[type="submit"] {
	display: block;
	width: 100%;
	line-height: 2;
}
	#contact-form .hbspt-form .hs-form-field input, #news-form .hbspt-form .hs-form-field input, #scorecard-form .hbspt-form .hs-form-field input {	line-height: 2 !important;}
		#news-form .hbspt-form .hs-form-field input[type="text"], #news-form .hbspt-form .hs-form-field input[type="email"], #scorecard-form .hbspt-form .hs-form-field input[type="text"], #scorecard-form .hbspt-form .hs-form-field input[type="email"] {
		width:100%;
}
	#news-form fieldset .input {
	margin-right: 0;
}
	#contact-form .hbspt-form .hs-form-field select {
	line-height: 2 !important;
	padding: 10px !important;
}
	#contact-form .hbspt-form .hs-form-field {
	margin-bottom: 14px;
}
	#scorecard-form .hs_lastname.hs-lastname.hs-form-field {
	padding-left: 0;
}	
	#news-form form {
	display: block;
}
	#news-form .hbspt-form .hs_submit.hs-submit {
	margin-top: 20px;
}

	.hs_phone.hs-phone .no-list.hs-error-msgs.inputs-list {
	bottom: -33px;
}
	.hs_phone.hs-phone .no-list.hs-error-msgs.inputs-list li, .hs_phone.hs-phone .no-list.hs-error-msgs.inputs-list li label {
	line-height: 10px;
}	
	#news-form .hbspt-form .hs-form-field > label {
	display: block;
}
}
@media (max-width:360px) {
#news-form {
	padding-left: 5px;
	padding-right: 5px;
}
}
.tg-item .tg-dark .tg-element-5 span.tg-item-term {
    color: #369b47 !important;
}